{
    "dc_identifier": "nl.gm1884.2c.2023.4575568-4",
    "dc_title": "Collegebesluiten (t/m 10-09-2024) 2023-12-12 - Ontwerpbestemmingsplan 'Pastoor van der Plaatstraat 32b, Rijpwetering'",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Kaag en Braassem op 2023-12-12. Onderdeel: Ontwerpbestemmingsplan 'Pastoor van der Plaatstraat 32b, Rijpwetering'.",
    "dc_source": "https://kaagenbraassem.bestuurlijkeinformatie.nl/Agenda/Index/d70104b7-f88e-49d6-ade7-2f6884933a3a",
    "dc_publisher": "gm1884",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2023-12-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Kaag En Braassem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Kaag En Braassem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "333",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1884.2c.2023.4575568-4",
    "dc_externalIdentifier": "4575584",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-12",
    "foi_meetingNumber": "4575568",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.d",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.1",
            "dc_title": "BW advies Pastoor van der Plaatstraat 32b Rijpwetering - ontwerp",
            "foi_fileName": "BW%20advies%20Pastoor%20van%20der%20Plaatstraat%2032b%20Rijpwetering%20-%20ontwerp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=53cca3e5-6466-48a2-87c9-f629ce7c0e8e"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.2",
            "dc_title": "Bijlage 1. Bodemonderzoek",
            "foi_fileName": "Bijlage%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=29069dcc-3134-4787-ad3b-4f43d35273c0"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.3",
            "dc_title": "Bijlage 2. Aanvullend bodemonderzoek",
            "foi_fileName": "Bijlage%202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=6c45802f-0318-412a-8f40-4df9d3f50d07"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.4",
            "dc_title": "Bijlage 3. Akoestisch onderzoek wegverkeer",
            "foi_fileName": "Bijlage%203.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=93b221ad-5eec-4a03-bab6-ddccb56a888d"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.5",
            "dc_title": "Bijlage 4. V-Stacks berekening",
            "foi_fileName": "Bijlage%204.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=7e8a0a02-be03-42ff-931b-6bf6e7a4a9bd"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.6",
            "dc_title": "Bijlage 5. Quickscan Wnb",
            "foi_fileName": "Bijlage%205.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=600431a0-a001-445e-886d-416ecc439c55"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.7",
            "dc_title": "Bijlage 6. Vleermuis inventarisatie",
            "foi_fileName": "Bijlage%206.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=6105a138-b424-4f90-9e73-a799ccc1c83c"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.8",
            "dc_title": "Bijlage 7. Archeologisch onderzoek",
            "foi_fileName": "Bijlage%207.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=51ee6542-0510-49d4-9169-08d9ee23d4be"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.9",
            "dc_title": "NL.IMRO.1884.BPPASTOORVDPLT32B-ONT1 regels",
            "foi_fileName": "NL.IMRO.1884.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=106bf661-f45a-40f2-8c8e-9a8912204c67"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.10",
            "dc_title": "NL.IMRO.1884.BPPASTOORVDPLT32B-ONT1 toelichting",
            "foi_fileName": "NL.IMRO.1884.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=5297841a-6086-4861-b69e-a22cb88e267a"
        },
        {
            "dc_identifier": "nl.gm1884.2c.2023.4575568-4.doc.11",
            "dc_title": "NL.IMRO.1884.BPPASTOORVDPLT32B-ONT1 verbeelding",
            "foi_fileName": "NL.IMRO.1884.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=KaagenBraassem&id=5ec9afcc-947e-4133-90ac-8e5e34b18402"
        }
    ]
}